@charset "iso-8859-1";

a img { border: none; }
a:hover img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline overline; }

body { background-color: gray; background-image: url(inclindex/fond.jpg); 
  background-repeat: repeat; background-attachment: scroll; 
  background-position: top center; }
img { border: none; }
p { text-align: justify; font-weight: 500; margin-left: 30px; margin-right: 30px; }

.milieu { text-align: center; }

#conteneur { border: none; background: none;
  position: absolute; top: 0px; left: 40px; right: 40px; bottom: 0px; }
  
#titre { border: solid 3px gray;
  padding-left: 20px; padding-right: 20px;
  background-color: #DFDFDF;
  margin-top: 20px; }

#soustitre { border: solid 5px gray;
  padding-left: 20px; padding-right: 20px;
  background-color: #eeeeee;
  margin-top: 20px; 
}

#soustitre h1 { font-size: 200%;
	text-align: center; }

#liens { clear: both;
  margin-top: 40px; }
  
#lien1 { border: solid 3px gray;
  float:left;	
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;
  width: 40%; }

#lien2 { border: solid 3px gray;
  float:right;
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;
  width: 40%; }

#rss { position: relative; clear: both; 
  padding-top: 80px;
  margin-top: 40px; }

#rss1 { border: solid 3px gray;
  float:left;
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;  padding-top: 10px;
  width: 40%;
  }

#rss2 { border: solid 3px gray;
  float:right;
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;  padding-top: 10px;
  width: 40%; }

#mails { position: relative; clear: both; 
  padding-top: 80px;
  margin-top: 40px; }
  
#mails1 { border: solid 3px gray;
  float:left;
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;
  width: 40%;
  }
  
#mails2 { border: solid 3px gray;
  float:right;
  background-color: #DFDFDF;
  padding-left: 20px; padding-right: 20px;
  width: 40%; }

#espace { clear: both;
  float:left;
  padding-top: 20px;
  margin-top: 40px; }
  
#pied { border-top: solid 1px gray;
  clear: both; float:left;
  width: 94%;
  background-color: #DFDFDF; 
  padding-left: 20px; padding-right: 20px;
  margin-left: 2px; margin-right: 20px;
  margin-bottom: 0px;  margin-top: 40px; }

.centrement {
  margin-left:auto;
  margin-right: auto;
  width:900px;
}

.photosite { border: 1px solid black; }

a:hover .photosite { border: 1px solid black; }